@charset "UTF-8";

body {
	background: #FFF;
	color: #000;
	margin: 15pt;
	font: 12pt Georgia, "Times New Roman", Times, serif;
	float: none !important;
	width: auto;
	height: 100%;
	overflow: visible;
	display: inline;
}
#emu-id {display:none;}

#homepage-hero {
	display:none;
    height: 0;
}
#navbox {
    display: none;
}
#base-id {
    display:none;
}
.left-off-canvas-menu {
    display:none;
}
.panel img {
    width: 95%;
    padding-right: 50%;
}